Skip to navigation

Delete a Card

Deletes a specific Card. When a Card is deleted, the status of the Card is marked as CANCELLED.

Authentication

AuthorizationBearer

OAuth 2.0 client credentials. Exchange your API key and secret for a bearer token, then send it as Authorization: Bearer <token>.

Path parameters

cardIdstringRequired<=19 characters
A unique ID that is created for the Card.

Response headers

Content-TypestringOptional

application/json

Request-IdstringOptional
The unique ID for the API request.

Response

Successful operation
cardIdstring<=19 characters
A unique ID that is created for the Card.
statusenumOptional
The status of the Card being deleted. The status should be CANCELLED after a deletion operation.
Allowed values:

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error